name: call_amr_mutations
owner: greg
description: Accepts VarScan mpileup2snps file, filters them, and produces a VCF file.
long_description: Accepts VarScan mpileup2snps file, filters them, and produces a VCF file.
categories: 
- Visualization
remote_repository_url: https://github.com/gregvonkuster/galaxy_tools/tree/master/tools/pima/call_amr_mutations
homepage_url: https://github.com/gregvonkuster/galaxy_tools
type: unrestricted
